Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://wfapi.yuhe.space/api/workflows/{workflowName}/embed \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "enabled": true, "title": "Smoke Workflow", "description": "外部页面可直接调用的 workflow", "target": "latest", "resetToken": true } '
{ "errCode": 123, "errMessage": "<string>", "data": { "workflowId": "<string>", "workflowName": "<string>", "enabled": true, "token": "<string>", "title": "<string>", "description": "<string>", "target": "<string>", "resolvedTarget": "<string>", "publicUrl": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
使用 WORKFLOW_SERVER_ADMIN_KEY 或已创建的账号 API Key。
WORKFLOW_SERVER_ADMIN_KEY
保存后的 Embed 配置。
""
Show child attributes